/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#006595;
  border-bottom: 1px dotted #dcdcdc;
  padding-top: 10px;
  font-size: 1.1em;
}

#main h1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#b2bb1c;
}
#main h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color:#006595;
  font-size:1em;
  text-transform:uppercase;
}
#main h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 1.5em;
  color:#b2bb1c;
  font-weight:bold;
}
#main h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color:#006595;
  border-bottom: 1px dotted #dcdcdc;
  padding-bottom: 5px;
  font-size: 1.1em;
}
#main h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color:#006595;
  font-size: 1.1em;
}
#main h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

#featured-slider h1 a{
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 1.1em!important;
  color: #ffffff!important;
  /* padding-top: 20px; 8?
  /* text-shadow: 0 -1px 0 #251f2b; */
}
#featured-slider h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ffffff;
  /* text-shadow: 0 -1px 0 #251f2b; */
}
#featured-slider h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ffffff;
  /* text-shadow: 0 -1px 0 #251f2b; */
}
#featured-slider h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ffffff;
  /* text-shadow: 0 -1px 0 #251f2b; */
}
#featured-slider h5 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ffffff;
  /* text-shadow: 0 -1px 0 #251f2b; */
}

#featured-slider h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #ffffff;
  /* text-shadow: 0 -1px 0 #251f2b; */
}


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}